


.Repot_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #1b4585;
	text-decoration: none;
}

	.Repot_link A:link {
		color: #1b4585;
		text-decoration: none;
	}

	.Repot_link A:link {
		color: #1b4585;
		text-decoration: none;
	}

	.Repot_link A:hover {
		color: #1b4585;
		text-decoration: underline;
	}

	.Repot_link A:visited {
		color: #1b4585;
		text-decoration: underline;
	}

.fixedHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	height: 50px;
}

.table_style .subtitle {
	background: rgb(235 122 22);
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

.err_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ff0000;
}

.body_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
a {
	color: #df970f;
	text-decoration: none;
}
a:hover {
	color: #da6b09;
	text-decoration: underline;
}
a:visited {
	color: #da6b09;
	text-decoration: underline;
}

	.body_txt a:link {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #1b4585;
		text-decoration: none;
	}

	.body_txt a:active {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #1b4585;
		text-decoration: none;
	}

	.body_txt a:hover {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #1b4585;
		text-decoration: underline;
	}

	.body_txt a:visited {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 14px;
		font-weight: bold;
		color: #1b4585;
		text-decoration: none;
	}

.title_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #df970f;
    text-decoration: none;
}
.title_txt a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #df970f;
	text-decoration: none;
}
.title_txt a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #df970f;
	text-decoration:underline;
}
.body_subtitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

.body_txt11 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #555;
	text-decoration: none;
}

	.body_txt11 a:link {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #1b4585;
		text-decoration: none;
	}

	.body_txt11 a:active {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #1b4585;
		text-decoration: none;
	}

	.body_txt11 a:hover {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #1b4585;
		text-decoration: underline;
	}

	.body_txt11 a:visited {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #1b4585;
		text-decoration: none;
	}

.bootomBL_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #083e57;
	text-decoration: none
}

.btn-login {
	--bs-btn-color: #fff;
	--bs-btn-bg: #f38523;
	--bs-btn-border-color: #f38523;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #da6b09;
	--bs-btn-hover-border-color: #da6b09;
	--bs-btn-focus-shadow-rgb: 130, 138, 145;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #f38523;
}
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ffab26;
	text-decoration: none;
	background: #000000;
	margin-top: 200px;
}

.bootomWh_txt A:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: none
}

.bootomWh_txt A:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: none
}

.bootomWh_txt A:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: none
}

.support {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	position: absolute;
	width: 200px;
	z-index: 5;
	left: 350px;
	top: -25px;
}

.social {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	position: absolute;
	display: block;
	text-align: center;
	width: 200px;
	z-index: 5;
	left: 800px;
	top: -25px;
}

.copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
	position: absolute;
	z-index: 5;
	left: -20px;
	top: -30px;
}

.privacy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	position: absolute;
	z-index: 5;
	left: -20px;
	top: 20px;
}

	.privacy a:link {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #fff;
		text-decoration: none;
	}

	.privacy a:hover {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #fff;
		text-decoration: none;
	}

	.privacy a:visited {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #fff;
		text-decoration: none;
	}

	.privacy a:active {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #fff;
		text-decoration: none;
	}

.contact {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	position: absolute;
	z-index: 5;
	left: 460px;
	height: 37px;
	left: 350px;
	top: -5px;
}

	.contact a:link {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #fff;
		text-decoration: none;
	}

	.contact a:visited {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #fff;
		text-decoration: none;
	}

	.contact a:hover {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #fff;
		text-decoration: none;
	}

	.contact a:active {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #fff;
		text-decoration: none;
	}





#bottom {
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1b4585;
	text-decoration: none;
}

.bottom_branner_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: #5b0303;
	height: 120px;
}

	.bottom_branner_title A:active {
		text-decoration: none;
	}

	.bottom_branner_title A:link {
		text-decoration: none;
	}

	.bottom_branner_title A:visited {
		text-decoration: none;
	}

	.bottom_branner_title A:hover {
		text-decoration: underline;
	}

.bottom_branner_title_right {
	padding: 50px 0;
	color: #FFF;
	font-size: 16px;
	text-align: center;
}

.bottom_branner_title_left {
	left: 10px;
	top: 5px;
	width: 200px;
	position: relative;
	float: left;
}



.logo {
	position: relative;
	top: 5px;
	height: 114px;
	display: block;
	text-align: center;
	width: 195px;
}

.table_sum_style {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	width: 100%;
}

	.table_sum_style td {
		color: #333;
		padding: 13px;
	}

	.table_sum_style th {
		color: #fff;
		border: #FFF thin solid;
		padding: 3px;
		background: #edb787;
		background: linear-gradient(180deg,rgba(237, 183, 135, 1) 0%, rgba(235, 122, 22, 1) 80%);
	}

.table_style {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border: #1b4585 thin solid;
	width: 100%;
}

	.table_style td {
		color: #333;
		border: #1b4585 thin solid;
		padding: 10px;
	}

	.table_style th {
		background-color: #1b4585;
		color: #fff;
		border: #FFF thin solid;
		padding: 3px;
		background: #edb787;
		background: linear-gradient(180deg,rgba(237, 183, 135, 1) 0%, rgba(235, 122, 22, 1) 80%);
	}

.table_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	background-color: #FFF;
}

.table_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.red_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}

.FoorPlan_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #1b4585;
}

.white_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

.table_style2 {
	font-family: Verdana, Geneva, sans-serif;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #047178;
}

.table_title2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #047178;
}

.red_txtN {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #F00;
}

.FoorPlan_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #067650;
}

.white_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.orange_txt {
	color: #ef810c;
}

.country_visa {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

.visa_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #067650;
	text-decoration: none;
}

.border_style {
	border: thin solid #999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	padding: 10px;
}

.icon_twitter, .icon_facebook, .icon_linkin, .icon_youtube, .download_brochure, .readmore, .clickhere, .benefits_title, .icon_login, .icon_logout, .icon_login:hover, .icon_logout:hover, .icon_memapp, .icon_testimonial, .icon_latestnews, .icon_winquote, .icon_memapp_large, .icon_quotefree_large {
	background: url(../images/sprite_lognet.png);
	background-repeat: no-repeat
}

.icon_twitter {
	background-position: 0 0
}

.icon_facebook {
	background-position: -34px 0
}

.icon_linkin {
	background-position: -67px 0
}

.icon_youtube {
	background-position: -102px 0
}

.bt {
	padding: 5px 15px;
	background: #ed7375;
	color: #000;
	font-size: 14px;
	cursor: pointer
}

.signout {
	padding: 8px 0;
	text-align: right;
	font-weight: bold;
}

label {
	font-weight: bold
}

.validation-summary-errors {
	color: red;
	font-weight: 900
}

	.validation-summary-errors ul {
		list-style: none
	}
